@charset "utf-8";
/* CSS Document */
/*  "#" div id       "." class */

h1,h2,h3,h4,h5,h6{margin:0px; padding:0px;}
p{ margin:0px; padding:0px;}
img{border:none;}
li,ul,td,tr,table,input,font,text,span,class,div,br {margin:0px; padding:0px;}
.clear{clear:both;}

body{
margin:0 auto;width:100%;height:100%; background-color:#ffffff;
}
/*layout start*/

#header-wrap{width:100%;background-color:#ffffff; background-position:top;height:197px;}
.header-img{background-color:#ffffff; padding:10px 10px 10px 10px;text-align:center;}

.header-img a img{
width:100%;
max-width:330px;
text-align:center;
}


#nav-wrap{
padding:10px 8px 10px 8px;}

.navigation{
width:100%;
}

/* buttons  */
.navigation li {
list-style:none;margin:0px;padding:0px;}
.navigation li a{
list-style:none;
text-align:left;  
text-decoration:none; height:30px; display:block; padding:15px 10px 5px 10px; font-size:17px; font-family:"Trebuchet MS", Arial;  color:#ffffff;font-weight:700;
background-color:#763e05; border-radius:4px;  margin:7px 0px 0px 0px;}
.navigation li a:hover{
background-color:#763e05;
color:#FFFFFF;}
.navigtion_right{
float:right;
}
#footer{ 
height:30px; margin:15px 0px 0px 0px; padding:10px 5px 0px 5px; margin:0 auto; text-align:center;}
/*about us*/
.content-wrap{
margin:10px 0px 0px 0px;
/* padding:0px 10px 0px 10px;  */
}

.content-heading{
text-align:justify; font-size:20px; font-family:"Trebuchet MS", Arial; color:#763e05;  padding-bottom:10px;text-align:center;} /*border-bottom:2px #1d367a solid; */
.content{
padding:10px 10px 10px 10px; background-color:#ffffff;}
.content-text{
font-size:12px; font-weight:normal;
font-family:Arial, Helvetica, sans-serif; text-align: center; margin:5px 0px 0px 0px;
}
.contant_textserices{
font-size:12px; font-weight:normal;
font-family:Arial, Helvetica, sans-serif; text-align: left; margin:5px 0px 0px 0px;
}
.contant_textserices{
padding:0px;
}
.contant_textserices li{
border-bottom:1px solid #cb6b9d; 
padding-bottom:10px;
padding-top:10px;
padding-left:10px;  /* padding between the bullet and text e.g. a greater sence of well-being */
font-size:15px;
color:#ab496e;
}

/* span is the line between the bullets  --   */
.content-services li span { position: relative; left: -10px; color:#1d367a;}

.contant_text ul{
padding:0px;
list-style:none;
}
.contant_text li{
border-bottom:1px solid #cb6b9d;
padding-bottom:10px;
padding-top:10px;
font-size:15px;
}

.headingtwo{
width:240px;
text-align:center;
background-color:#cb6b9d;
padding:10px 0px 10px 0px;
color:#FFFFFF;
margin:0 auto;
font-size:16px;

}



input{
height:30px;
width: 100%;
-moz-border-radius: 8px;
border-radius: 8px; 
-webkit-box-shadow: 1px 1px 1px ;
-moz-box-shadow: 1px 1px 1px #1f1f1f;
box-shadow: 1px 1px 1px #1f1f1f;
border: 1px solid #ccc; 
}

input:focus {
	background-color:#fff;
	-moz-box-shadow:0px 0px 10px rgba(158,203,235,1);
	-webkit-box-shadow:0px 0px 5px rgba(158,203,235,1);
	box-shadow:0px 0px 5px rgba(158,203,235,1);
}

select{
height:30px;
width: 100%;
-moz-border-radius: 8px;
border-radius: 8px; 
-webkit-box-shadow: 1px 1px 1px ;
-moz-box-shadow: 1px 1px 1px #1f1f1f;
box-shadow: 1px 1px 1px #1f1f1f;
border: 1px solid #ccc; 
}

#quick-links_2{
margin-top: 9px;
width: 100%;
-moz-border-radius: 8px;
border-radius: 8px; 
-webkit-box-shadow: 1px 1px 1px ;
-moz-box-shadow: 1px 1px 1px #1f1f1f;
box-shadow: 1px 1px 1px #1f1f1f;
border: 1px solid #ccc; 
background-color:#d8e2ed;
}


.form-div{
width:90%;
margin:0 auto;
}



.text-text-text{
padding-bottom:5px;
width:100%;
font-family:Calibri;
font-size:17px;
color:#333333;
font-weight:normal;
}




.area-text{
width:100%;
-moz-border-radius: 8px;
border-radius: 8px; 
-webkit-box-shadow: 1px 1px 1px ;
-moz-box-shadow: 1px 1px 1px #1f1f1f;
box-shadow: 1px 1px 1px #1f1f1f;
border: 1px solid #ccc; 

}


.area-text:focus{
background-color:#fff;
	-moz-box-shadow:0px 0px 10px rgba(158,203,235,1);
	-webkit-box-shadow:0px 0px 5px rgba(158,203,235,1);
	box-shadow:0px 0px 5px rgba(158,203,235,1);
}